			.list_carousel {
				width: 225px;
				float:left;
				
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				width: 225px;
				height: 219px;
				display: block;
				float: left;
			}

			.clearfix {
				float: none;
				clear: both;
			}
			.pager {
				float: left;
				width: 225px;
				text-align: center;
				margin:7px 0 0 0
			}
			.pager a {
				text-decoration: none;
				width:16px;
				height:18px;
				background:url(../gfx/uli.png) top right;
				display:block; 
				float:left
			}
			.pager a.selected {
				background:url(../gfx/uli.png) 0 0;
			}
			
			
			
			
	 .list_carousel3 {
				background:#fff;
				padding:10px;
				-moz-border-radius:5px;
				-webkit-border-radius:5px;
				-o-border-radius:5px;
				border-radius:5px;
				margin:0 20px 0 0;
				height:77px
			}
			

.list_carousel3 img{
	padding:10px 5px 0 0;
	display: block;
	float: left;}
	
						
.list_carousel3 a{ display:block; float:left; opacity:.4}
.list_carousel3 a:hover{ opacity:1}


